services:
    _defaults:
        public: true

    OroSegmentBundleRestApiController:
        namespace: Oro\Bundle\SegmentBundle\Controller\Api\Rest\
        resource: '../../Controller/Api/Rest/*Controller.php'
        calls:
            - [setContainer, ['@service_container']]
